/*custom add*/
input[type="submit"]{
    background-color: #EE3124 !important;
    box-shadow: 6px 8px 20px 0 rgba(0, 0, 0, 0.11);
    border-color: #EE3124 !important;
    color: #ffffff !important;
}.btn {
     color: #ffffff !important;
     width:auto;
 }
footer .widget .subscribe-now input {
    width: unset;
}input[type="submit"]:active{
     background-color: #A7A9AC !important;
     border: none;
     color: #ffffff !important;
 }input[type="submit"]:focus{
      background-color: #A7A9AC !important;
      border: none;
      color: #ffffff !important;
  }input[type="submit"]:hover{
       background-color: #A7A9AC !important;
       /*border: none;*/
       border-color: #A7A9AC !important;
       color: #ffffff !important;
   }.form-control:focus {
        color: #0f0f0f !important;
    }.input-with-link {
         position: relative;
     }.forogt-link {
          text-decoration: underline;
          color: #A7A9AC;
          font-size: 16px;
          position: absolute;
          top: 10px;
          right: 15px;
      }/*footer .widget{
     margin: 20px 20px;
 }*/
.slider-product-images{
    /*width:60%;*/
    width: 120px;
    height: 120px;
}
.user-panel-right a.btn{
    padding-right:unset;
}
@media (min-width: 1171px){
    .style-type2{
        min-height: 100px;
    }
    .aanbidegn_gal_img{
        width:240px;
        height: 240px;
    }
}
@media (max-width: 575.98px){
    .slider-product-images {
        width: 120px;
        height: auto;
    }
}
/*custom end */
input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #EE3124;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

input[type='checkbox']:after {
    width: 17px;
    height: 17px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

input[type='checkbox']:checked:after {
    width: 17px;
    height: 17px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #EE3124;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}

.quick-contact ul li i {
    display: inherit!important;
}
.mobile-cart{
    display: none!important;
}
.weeb-cart{
    display: block!important;
}
.menu-bar {
    height: 36px;
}
@media only screen and (max-width: 768px) {
    .mobile-cart{
        display: block!important;
    }
    .web-cart{
        display: none!important;
    }
    .cart-items.owl-carousel.product-gallery .owl-nav {
        top: -52px!important;
    }

}
.no-border-class:focus{
    border-color: #A7A9AC !important;
}.no-border-class-red:focus{
     border-color: #EE3124 !important;
 }.search-box .btn-primary {
      min-width: 240px;
  }
/*.serch-txt{
   -webkit-text-fill-color: rgb(242, 243, 244);
}.serch-txt:focus{
   -webkit-text-fill-color: rgb(177, 181, 183);
}
*/
.related li {
    width: 30.05% !important;
}

.btn-line-hover:hover {
    padding: 0px 45px 0px 0;
    border-bottom: 2px solid #BDBDBD !Important;
    color: #EE3124;
    background-color: transparent;
    border: none;
    position: relative;
}
.btn-line-hover:hover:before {
    background-image: url(../images/arrow-black-left.png);
    background-repeat: no-repeat;
    background-position: right center;
    content: "";
    width: 13px;
    height: 19px;
    position: absolute;
    right: 0;
}

#accordion .card-header a:after {
    /*background-image: url(../images/icon-arrow-accordian.png);*/
    background-position: bottom;
}
#accordion .card-header a[aria-expanded="true"]:after {
    background-position: top;
}


.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 126px;
    left: 0;
    /*background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);*/
    background-color: #ffffff;
    color : #000000;
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    width: 100%;
    top : 20px;
    text-align: center;
    /*margin-top: 30px;*/
    margin-top: 0px;
}


.overlay .closebtn {
    position: absolute;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 1550px) {
    .overlay {overflow-y: auto;}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
        cursor:pointer;
    }
}
.strenth-bl.arrow:after {
    background-image: unset;
}
.aws-search-clear{
    height:35px !important;
}
.wc-tabs{
    display : none !important;
}
/*p.price{
    display : none !important;
}*/